name = "Driller Mole"

[[world]]
name = "Halloween Town"

[[world]]
name = "Olympus Coliseum"

[[drops]]
name = "Lightning Stone"
kind = "material"
chance = 6

	[drops.material]
	category = "lightning"
	kind = "stone"

[[drops]]
name = "Bright Stone"
kind = "material"
chance = 3

	[drops.material]
	category = "bright"
	kind = "stone"
